@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#fff3bf url(../image/tourinfo_bg.gif) repeat-x left top !important;
}

/* タイトル部分 */
#TITLE h2 {
	width: 950px;
	height: 135px;
	background-image: url(../image/h1.jpg);
}

#TITLE h2 .link2 {
	position: relative;
	top: 7px;
	left: 9px;
	width: 330px;
	height: 22px;
}
/* 9月出発まではこちらリンク */
.tourlink{
	padding:2px;
	border: 1px solid #b60072;
	background-image: url(../image/tourlink_bg.gif);
	background-repeat: repeat-x;
}

/* CAUTION部分 */
#HEADERAREA #CAUTION-B {
	margin-top: 5px;
	position: relative;
	zoom: 1;
	background: url(../image/caution-B_bg.gif) no-repeat left bottom;
}

#HEADERAREA #CAUTION-B p { 
	border-top: 1px solid #000000;
	font-size: 93%;
	padding: 4px 8px 3px;
	font-weight: bold;
	color:#000000;
	}


/* ツアーポイント部分 */
#CONTENTSAREA .tourpoint h3 {
	width: 950px;
	height: 91px;
	background-image: url(../image/tour-point.jpg);
}

#CONTENTSAREA .tourpoint h3 .link1 {
	position: relative;
	top: 63px;
	left: 500px;
	width: 14px;
	height: 14px;
}

/* ツアーポイント部分2 */
#CONTENTSAREA .tourpoint .text2 div{ background: #fffacd; }

#CONTENTSAREA .tourpoint .text2,
#CONTENTSAREA .tourpoint .point li { background-color: #fffacd; }

#CONTENTSAREA .tourpoint .text2 .image,
#CONTENTSAREA .tourpoint .text2 ol {
	display: table-cell;
	vertical-align: top;
	font-size: 100%;
}

* html #CONTENTSAREA .tourpoint .text2 .image,
* html #CONTENTSAREA .tourpoint .text2 ol {
	display: inline;
	zoom:1;
	list-style-position: outside;
}

#CONTENTSAREA .tourpoint .text2 ol {
	width: 940px;
	height:135px;
	padding-top: 4px;
	padding-bottom: 3px;
}

#CONTENTSAREA .tourpoint .text2 li { margin-left: 10px; font-size:105%!important; }

#CONTENTSAREA .tourpoint .text2 li span { font-weight: bold; }

#CONTENTSAREA .tourpoint .text2 li strong {
	color: #ff0000;
	font-weight: bold;
	font-size: 115%!important;
}

#CONTENTSAREA .tourpoint .col2-2 li {
	width: 460px;
	display :inline-block;
	padding-bottom: 1px;
	letter-spacing:normal;
}



* html #CONTENTSAREA .tourpoint .col2-2 li {
	display:inline;
}

.txts{font-size:11px; font-weight:normal!important;}


/* 価格部分 */
#CONTENTSAREA .pricebox{margin:5px 0 5px 7px;}

/* optionalplan部分 */
#CONTENTSAREA .oprionalbox{
	margin:10px 0;
	background-image:url(../image/op_title_02.gif)!important;
	background-repeat: no-repeat!important;
	background-position: right top!important;
	}
#CONTENTSAREA .oprionalbox ul{margin-left:10px;}
#CONTENTSAREA .oprionalbox li{margin-top:3px; list-style:none;}
#CONTENTSAREA .oprionalbox li img{padding-right:10px;}

/* 発売告知 */
#HEADERAREA .hatsubaiinfo{border:1px #000066 solid; padding:5px;}
#HEADERAREA .hatsubaiinfo li{font-size:12px; line-height:160%;}
#HEADERAREA .hatsubaiinfo em{color:#FF0000; font-style:normal ; font-size:11px;}
#HEADERAREA .hatsubaiinfo .tit{
	background-color:#0033CC;
	padding:2px;
	font-weight: bolder;
	color: #FFFFFF;
}